<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Сервисы");
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:services.list",
		"",
	Array()
);
?>
<?$APPLICATION->IncludeComponent(
	"evolution:form.leasing",
	"",
Array()
);?>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>